#feedback_crm_catSelection #leftcontent {
	/*float:left;
	margin-right:.5em;
	margin-bottom: 2em;
	width: 23%;
	overflow: auto;*/
	display: inline;
	float: left;
	margin-right: 20px;
	width: 25%;
}
#feedback_crm_catSelection #rightcontent {
	/*float:right;
	width: 72%;
	overflow: auto;*/
	height: 1%;
	overflow: hidden;
	position: relative;
	width: 70%;
}

#feedback_crm_catSelection .infopanel {
	background-color: white;
	background-image: none;
}

#instructions-content .non_table_headers {
	margin-left: -20px;
}

#leftcontent #instructions-content  p{
	margin-left: -15px;
}

#main-content {
	float: left;
	width: 100%;
}